Sorry your browser is not supported!

You are using an outdated browser that does not support modern web technologies, in order to use this site please update to a new browser.

Browsers supported include Chrome, FireFox, Safari, Opera, Internet Explorer 10+ or Microsoft Edge.

Dark GDK / DG SDK System Requirements...

Author
Message
Mike P
19
Years of Service
User Offline
Joined: 11th Dec 2004
Location: England
Posted: 27th Dec 2004 16:34
On this website is sais that for DG SDK I need to have
Quote: "Locally installed copy of Microsoft Visual C++ 6 (SP5+) or Microsoft Visual C++ .NET 2003"

How do I know if I have this and how do I get it if I don't

Help me

Worship Me OR DIE
OSX Using Happy Dude
20
Years of Service
User Offline
Joined: 21st Aug 2003
Location: At home
Posted: 27th Dec 2004 17:17
I presume your joking...

Beware the Christmas... The fattener... The drunkard...
IanG
19
Years of Service
User Offline
Joined: 25th Sep 2004
Location: Cyberspace
Posted: 27th Dec 2004 23:18
you have to buy visual c++ from microsoft, it is not included in any os, and i too hope you are joking - it is like asking how you find out if you have max installed or any other app, look in the start menu

Used to be Phoenix_insane registered in september 2003 despite what the date says to the left <--
PC - amd athlon 2.0ghz, 512mb, GeForce FX 5200 128mb, 200gb, xp pro sp2
Mike P
19
Years of Service
User Offline
Joined: 11th Dec 2004
Location: England
Posted: 28th Dec 2004 02:26
Oh sorry... I know absolutely nothing about C++...

Worship Me OR DIE
IanG
19
Years of Service
User Offline
Joined: 25th Sep 2004
Location: Cyberspace
Posted: 29th Dec 2004 05:40
we sorta gathered

Used to be Phoenix_insane registered in september 2003 despite what the date says to the left <--
PC - amd athlon 2.0ghz, 512mb, GeForce FX 5200 128mb, 200gb, xp pro sp2
Gen
19
Years of Service
User Offline
Joined: 6th Jul 2004
Location: Oklahoma, USA
Posted: 9th Jan 2005 12:05 Edited at: 9th Jan 2005 12:06
I don't know about Visual Studio 6, but you can get a copy of Visual C++ .NET 2003 Standard for around 100 USD.

And I would prefer Visual C++ .NET 2003.

Soon to come...
Dark IDE, New IDE for DarkBASIC Pro!
Two plug-ins, A Time/Date and New File commands.
OSX Using Happy Dude
20
Years of Service
User Offline
Joined: 21st Aug 2003
Location: At home
Posted: 9th Jan 2005 17:34
.Net 2003 does seem to produce slightly larger code than VS6 - dont really know why.

Visit http://homepages.nildram.co.uk/~nickk/
I have no signature.
IanM
Retired Moderator
21
Years of Service
User Offline
Joined: 11th Sep 2002
Location: In my moon base
Posted: 10th Jan 2005 20:43
I think that it's extra buffer-overflow checking thats been added.

*** Coming soon - Network Plug-in - Check my site for info ***
For free Plug-ins and source code http://www.matrix1.demon.co.uk
OSX Using Happy Dude
20
Years of Service
User Offline
Joined: 21st Aug 2003
Location: At home
Posted: 10th Jan 2005 21:06
Yes, wouldn't be surprised.

Visit http://homepages.nildram.co.uk/~nickk/
I have no signature.

Login to post a reply

Server time is: 2024-02-25 16:38:36
Your offset time is: 2024-02-25 16:38:36